#sub-member .gw-member-list {
  padding: 40px;
  background: #fff;
  box-shadow: 0 15px 10px rgba(34, 34, 34, 0.02);
}
#sub-member .gw-member-list:not(:last-child) {
  margin-bottom: 20px;
}
#sub-member .gw-member-list-top {
  gap: 40px;
  align-items: unset;
}
#sub-member .gw-member-list-top .img {
  background: #f8f8f8;
  border: 1px solid #ddd;
  width: 350px;
  height: 350px;
  text-align: center;
}
#sub-member .gw-member-list-top .img img {
  width: unset;
}
#sub-member .gw-member-list-top .gw-member-info {
  display: flex;
  flex-direction: column;

  width: calc(100% - 390px);
}
#sub-member .gw-member-list-top .gw-member-charge > span {
  color: var(--main-color);
  border-bottom: 1px solid var(--main-color);
}
#sub-member .gw-member-list-top .gw-member-contact {
  border-top: 1px solid #ddd;
  gap: 10px;
}
#sub-member .gw-member-list-top .gw-member-contact > li {
  align-items: center;
  gap: 10px;
}
#sub-member .gw-member-list-top .gw-member-contact > li > div:last-child {
  color: #666;
  line-height: 1.5;
}
#sub-member .gw-member-list-top .gw-member-contact > li > div > i {
  color: var(--main-color);
}
#sub-member .rotate-icon {
  transform: rotate(180deg);
  transition: all 0.3s;
}
#sub-member .gw-career-content {
  display: none;
  padding: 40px;
  background: #f8f8f8;
}
#sub-member .gw-btn01::before {
  height: 1500%;
}

.artist_area {
  display: flex;
  gap: 10px;
}
.artist_area ul:first-child {
  width: 10%;
  text-align: justify;
}
.gw-bottom div {
  margin: 0 0 20px 0;
}
.search_box {
  margin: 60px 0 30px 0;
  display: flex;
  justify-content: center;
}
.search_box_left ul {
  margin-bottom: 10px;
}
.search_box select {
  width: 100px;
}
.search_box_right {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-left: 10px;
}

.search_box i {
  color: #ccc;
}
.search_box ul {
  display: flex;
}
.search_box ul li {
  display: flex;
  align-items: center;
}
.pg_wrap {
  text-align: center;
  padding: 30px 0;
}
.pg_current {
  padding: 5px 10px;
  background-color: #ccc;
}
.pg_page {
  padding: 5px 10px;
  background-color: #eee;
}

/*반응형------------------------------------------------------------------------------------------------------------------ */
@media screen and (max-width: 1024px) {
  #sub-member .gw-member-list-top .gw-member-contact {
    gap: 0;
    flex-direction: column;
    align-items: flex-start;
  }
  #sub-member .gw-member-list-top .gw-member-contact .dot {
    display: none;
  }
}

@media screen and (max-width: 576px) {
  #sub-member .gw-member-list {
    padding: 22px;
  }
  #sub-member .gw-member-list-top {
    gap: 20px;
    flex-direction: column;
  }
  #sub-member .gw-member-list-top .img {
    width: 100%;
    height: 100%;
  }
  .gw-list01 {
    width: 90%;
  }
  .search_box ul {
    flex-direction: column;
  }
  #sub-member .gw-member-list-top .gw-member-info {
    width: 100%;
    height: auto;
    gap: 20px;
  }
  #sub-member .gw-career-content {
    padding: 22px;
  }
  #sub-member .gw-member-list-top .img img {
    width: 100%;
  }
}
